Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hornetq.rest.util
Interface TimeoutTask.Callback

All Known Implementing Classes:
  ConsumersResource, SubscriptionsResource

Enclosing class:
  TimeoutTask

    public static interface TimeoutTask.Callback

Method Summary
`void` | `testTimeout(java.lang.String token)`

Method Detail

### testTimeout

    void testTimeout(java.lang.String token)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2012. All Rights Reserved.